# Kodi Media Center language file
# Addon Name: Channels DVR
# Addon id: pvr.channelsdvr
# Addon Provider: Fancy Bits LLC
msgid ""
msgstr ""
"Project-Id-Version: Kodi Addons\n"
"Report-Msgid-Bugs-To: alanwww1@kodi.org\n"
"POT-Creation-Date: YEAR-MO-DA HO:MI+ZONE\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Kodi Translation Team\n"
"Language-Team: English (http://www.transifex.com/projects/p/xbmc-addons/language/en/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: en\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

msgctxt "#30000"
msgid "Server"
msgstr ""

msgctxt "#30001"
msgid "Automatically Discover DVR"
msgstr ""

msgctxt "#30002"
msgid "Use bonjour to discover Channels DVR on your network automatically"
msgstr ""

msgctxt "#30003"
msgid "Channels DVR Server Address"
msgstr ""

msgctxt "#30004"
msgid "Local IP address of your Channels DVR server"
msgstr ""


msgctxt "#30100"
msgid "Player"
msgstr ""

msgctxt "#30101"
msgid "Automatically Skip Commercials"
msgstr ""

msgctxt "#30102"
msgid "Skip over detected commercials automatically"
msgstr ""
